<databaseChangeLog
        xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">

    <changeSet author="ppp" id="createRolesUsersRecords" runOnChange="true">
        <loadUpdateData
                file="08dml-inputData-initRolesUsersRecords.csv"
                quotchar="'"
                schemaName="travelagency"
                separator=";"
                tableName="ROLES_USERS"
                relativeToChangelogFile="true"
                primaryKey="ID">
            <column name="ROLE_ID" type="NUMERIC"/>
            <column name="USER_ID" type="NUMERIC"/>
        </loadUpdateData>
    </changeSet>

</databaseChangeLog>
